/* ==========================================================================
CSS Queries
========================================================================== */

@media screen and (max-width:767px) {

.mobile-break {display: block;}
.inner-link{width: calc(100% - 20px);text-align: center;margin: 50px auto 30px auto !important;left: 10px;}
.inner-link-disable{width: calc(100% - 20px);text-align: center;margin: 50px auto 30px auto !important;left: 10px;}
.mob-book{padding:50px;}    
.img-inner-small{width:100%;display:block;margin:0 auto}
.subheadline-text{font-size:1.5em;padding:0 10px 0 10px}  
.mob-none{display:none}
.margin-30-mob{margin: 30px 0}
.aff-mob{left:-20px;}   
.padding-left-20{padding: 0 20px !important;}  
.aff-video-left{left:0px !important;}
.top-menu{    
    position: fixed;
    background: white;
    width:100vw;
    height:80px;
    left:0px;
    top:0px;
    z-index: 90;
    border-bottom:solid #f1f1f2 1px;
}    
    
.logo-body {
    top: 0px !important;
    left: 10px;
    z-index: 99;
}
    
.logo-body:hover {
    top: 10px;
    left: 10px;
    z-index: 99;
}
    
.logo-menu-icon{        
    z-index:101;
}

.mob-margin-bottom-30{margin:0 0 30px 0}

.decsription-short-text {
    display:none;
}    
    

body.home h1, body.home h2 {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 40px;
    color: #fff;
    z-index: 101;
    width: 300px;
    overflow: hidden;
    line-height: 3;
    letter-spacing: -1px;
    -moz-transition: line-height .6s cubic-bezier(.69, 0, .31, 1);
    -webkit-transition: line-height .6s cubic-bezier(.69, 0, .31, 1);
    transition: line-height .6s cubic-bezier(.69, 0, .31, 1);
}

body img.section-logo {
    color: #fff;
    z-index: 101;
    width: 220px !important;
    overflow: hidden;
    -moz-transition: line-height .6s cubic-bezier(.69, 0, .31, 1);
    -webkit-transition: line-height .6s cubic-bezier(.69, 0, .31, 1);
    transition: line-height .6s cubic-bezier(.69, 0, .31, 1);
}

img.additional_logo {
    width: 173px; 
}

body.home h1 {
    -webkit-transition-delay: .5s;
    transition-delay: .5s;
}

body.home h2 {
    -webkit-transition-delay: .6s;
    transition-delay: .6s;
    padding-left: 25px !important;
}

body img.section-logo {
    -webkit-transition-delay: .6s;
    transition-delay: .6s;
}

.section.active h1,
.section.active h2 {
    line-height: 1;
}    
    
.section {transform: scale(1, 1);}
.section-img {transform: scale(1, 1);}
.section-active{transform: scale(1, 1) !important;}

.section-blackout {
    display: none;
}

.section-blackout-active {
    background-color: rgba(0, 0, 0, 0);
    -ms-transition: all .6s cubic-bezier(0.785, 0.135, 0.150, 0.860);
	-webkit-transition: all .6s cubic-bezier(0.785, 0.135, 0.150, 0.860);
    transition: all .6s cubic-bezier(0.785, 0.135, 0.150, 0.860);
}

#welcome-section{/*background-image: url("../imgs/slides/mobile/slide1-mobile.jpg");*/background-position: bottom right;}
#welcome-section:before{content:"";background:linear-gradient(180deg,rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.45));width:100%;height:100%;display:block;top:0;left:0;position:absolute;z-index: 10;}

#about-section{/*background-image: url("../imgs/slides/mobile/slide2-mobile.jpg");*/}
#about-section:before {content:"";background:linear-gradient(180deg,rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.55));width:100%;height:100%;display:block;top:0;left:0;position:absolute;}

#project-one-section{/*background-image: url("../imgs/slides/mobile/slide3-mobile.jpg");*/background-position:top right;}
#project-one-section:before {content:"";background:linear-gradient(180deg,rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.35));width:100%;height:100%;display:block;top:0;left:0;position:absolute;}

#project-two-section{/*background-image: url("../imgs/slides/mobile/slide4-mobile.jpg");*/background-position:top right;}
#project-two-section:before {content:"";background:linear-gradient(180deg,rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.25));width:100%;height:100%;display:block;top:0;left:0;position:absolute;}

#project-three-section{/*background-image: url("../imgs/slides/mobile/slide5-mobile.jpg");*/background-position:top right;}
#project-three-section:before {content:"";background:linear-gradient(180deg,rgba(0, 0, 0, 0), rgba(1, 25, 41, 0.75));width:100%;height:100%;display:block;top:0;left:0;position:absolute;}

#project-four-section{/*background-image: url("../imgs/slides/mobile/slide6-mobile.jpg");*/background-position:top right;}
#project-four-section:before {content:"";background:linear-gradient(180deg,rgba(0, 0, 0, 0), rgba(1, 25, 41, 0.75));width:100%;height:100%;display:block;top:0;left:0;position:absolute;}


/* Headline-animation
* --------------------------------------- */ 

    .CoverTitles-text {
        position: absolute;
        left: 10px;
        top: 60%;
        z-index: 105;
        font-family: 'Oswald', sans-serif;
        font-weight: 800;
        color: #fff;
        letter-spacing: -1px;
        font-size: 42px;
        line-height: 65px;
    }    
        
    .CoverTitles-textLine-outer {
        position: relative;
        overflow: hidden;
        width: 100%;
        margin: -15px 0 0 0;
    }
        
    .CoverTitles-textLine-inner-first {
        position: relative;
        -ms-transition: all .5s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all .5s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all .5s cubic-bezier(0.7, 0.01, 0.3, 1);
        transform: matrix(1, 0, 0, 1, 0, 90);
        -webkit-transform: matrix(1, 0, 0, 1, 0, 90);
        -ms-transform: matrix(1, 0, 0, 1, 0, 90);
    }

    .CoverTitles-textLine-inner-second {
        position: relative;
        -ms-transition: all .6s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all .6s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all .6s cubic-bezier(0.7, 0.01, 0.3, 1);
        transform: matrix(1, 0, 0, 1, 0, 90);
        -webkit-transform: matrix(1, 0, 0, 1, 0, 90);
        -ms-transform: matrix(1, 0, 0, 1, 0, 90);
    }
  
    .active-title-first {
        -ms-transition: all .5s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all .5s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all .5s cubic-bezier(0.7, 0.01, 0.3, 1);
        transform: matrix(1, 0, 0, 1, 0, 0);
        -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
        -ms-transform: matrix(1, 0, 0, 1, 0, 0);
    }

    .active-title-second {
        -ms-transition: all .6s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all .6s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all .6s cubic-bezier(0.7, 0.01, 0.3, 1);
        transform: matrix(1, 0, 0, 1, 0, 0);
        -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
        -ms-transform: matrix(1, 0, 0, 1, 0, 0);
    }

    .CoverTitles-cta-text {
        font-family: 'Oswald', sans-serif;
        font-weight: 800;
        text-transform: uppercase;
        font-size: 16px;
        position: relative;
        top: 1px;
        left: 0;
        color: #fecc00;
        text-align: right;
        margin-left: 0px;
        letter-spacing: .75px;
        display: inline-block;
        opacity: 0;
        -ms-transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
        transform: matrix(1, 0, 0, 1, 0, 0);
        -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
        -ms-transform: matrix(1, 0, 0, 1, 0, 0);   
    }

    .CoverTitles-cta {
        position: relative;
        overflow: hidden;
        top: 6px;
        width: 120px;
        left: 3px;
        transform: matrix(1, 0, 0, 1, 0, 0);
        -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
        -ms-transform: matrix(1, 0, 0, 1, 0, 0);
        -ms-transition: all 0.5s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.5s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.5s cubic-bezier(0.7, 0.01, 0.3, 1);
    }  

    .CoverTitles-cta-hover {
        position: relative;
        overflow: hidden;
        width: 120px;
        left: 3px;
        -ms-transition: all 0.5s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.5s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.5s cubic-bezier(0.7, 0.01, 0.3, 1);
    }  
        
    .active-cta {
        opacity: 1;
        -ms-transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
        transform: matrix(1, 0, 0, 1, 0, 0);
        -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
        -ms-transform: matrix(1, 0, 0, 1, 0, 0);
    }

    .decsription-short-text {
        z-index: 105;
        width: 300px;
        font-size: 16px;
        line-height: 1.45;
        font-family: 'Lato', sans-serif;
        font-weight: 200;
        color: white;
        opacity: 0;
        word-spacing: 2px;
        transform: matrix(1, 1, 0, 0, 0, -20);
        -webkit-transform: matrix(1, 0, 0, 1, 0, -20);
        -ms-transform: matrix(1, 0, 0, 1, 0, -20);
        -ms-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
    }

    .decsription-short-text a{
        color: white;
        text-decoration:underline;
    }

 .decsription-short-text a:hover{
        color:#fecc00;
    }

    .decsription-short-text::after {
        width: 292px;
        height: 1px;
        font-size: 16px;
        background-color: white;
        top:-3px;
        opacity: 0;
        content: '';
        display: block;
        position: relative;
        transform: matrix(1, 0, 0, 1, 0, 0);
        -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
        -ms-transform: matrix(1, 0, 0, 1, 0, 0);
    }
        
    .decsription-short-text-active {
        opacity: 1;
        transform: matrix(1, 0, 0, 1, 0, 0);
        -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
        -ms-transform: matrix(1, 0, 0, 1, 0, 0);
        -ms-transition: all 0.8s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.8s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.8s cubic-bezier(0.7, 0.01, 0.3, 1);
    }   
    
   .decsription-short-text-active::after {
       width: 292px;
        opacity: 1;
        transform: matrix(1, 0, 0, 1, 0, 0);
        -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
        -ms-transform: matrix(1, 0, 0, 1, 0, 0);
        -ms-transition: all 0.8s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.8s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.8s cubic-bezier(0.7, 0.01, 0.3, 1);
    }  

/* Explore block
*--------------------------------------------------*/  
    .explore-block {   
        width:215px;
        z-index: 101;
    }

    .arrow-explore {
        width: 30px;
        height: 30px;
        border-radius: 30px;
        border: solid 2px white;
        display: block;
        position: relative;
        left: 132px;
        top: -17px;
        background-color: white;
        transform: scale(1, 1);
        -ms-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
    }

     .arrow-explore-hover {
         background-color:#fff;
         border: solid 2px #fff;
        -ms-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
    }

.arrow-explore:hover:after, .arrow-explore:hover:before {
  content: '';
  position: absolute;
  top: -1px;
  left: -1px;
  opacity: 0;
  border-radius: 50%;
  width: 100%;
  height: 100%;
}

.arrow-explore:after, .arrow-explore:before {
  content: '';
  position: absolute;
  top: -1px;
  left: -1px;
  opacity: 0;
  border-radius: 50%;
  width: 100%;
  height: 100%;
}
.arrow-explore:after {
  animation: sonar 2.5s infinite 1s;
  border: 1px solid rgba(255, 255, 255, .3);
}
.arrow-explore:before {
  animation: sonar 2.5s infinite 2.5s;
  border: 1px solid rgba(255, 255, 255, .1);
}
@keyframes sonar { 
  0% { transform: scale(1); opacity: 0; }
  50% { transform: scale(2); opacity: 1; }
  100% { transform: scale(3); opacity: 0; }
}

@-webkit-keyframes sonar { 
  0% { transform: scale(1); opacity: 0; }
  50% { transform: scale(2); opacity: 1; }
  100% { transform: scale(3); opacity: 0; }
}

    .arrow-explore-active {
        width: 30px;
        height: 30px;
        border-radius: 30px;
        border: solid 1px white;
        display: block;
        position: relative;
        left: 135px;
        top: -22px;
        opacity: 0;
        transform: scale(.01, .01);
        -ms-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
    }



    .CoverSubtitle-line {
        position: absolute;
        left: 138px;
        top: 14px;
        width: 0px;
        height: 0px;
        z-index: 10;
    }


    .CoverSubtitle-line::before {
        position: absolute;
        left: 13px;
        top: 3px;
        width: 10px;
        height: 2px;
        content: '';
        transform: rotate(-45deg);
        opacity: 1;
        background-color: #333;
        -ms-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
    }

    .CoverSubtitle-line::after {
        position: absolute;
        left: 13px;
        top: -3px;
        width: 10px;
        height: 2px;
        content: attr(data-content);
        transform: rotate(45deg);
        background-color: #333;
        opacity: 1;
        -ms-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
    }

    .active-line {
        width:40px;
        left:103px;
        transform: scale(1, 1);
        -ms-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
    } 

    .hover-line {
        width: 0px;
        left: 215px;
        -ms-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
    }

   .hover-line:before, .hover-line:after{
        background: #333;
        left:-72px;
        -ms-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
    }

    
    
/* Accordion */
.accordion {
 	width: calc(100% - 80px);
 	margin: 0 auto;
    position: fixed;
    top:0;
    right:-100%;
    z-index:120;
    height: 100vh;
    overflow-y: auto;
    -ms-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
	-webkit-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
    transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
}

.accordion-active{
    right:0;       
    -ms-transition: all 0.4s cubic-bezier(.21, .01, 0, 1.01);
	-webkit-transition: all 0.4s cubic-bezier(.21, .01, 0, 1.01);
    transition: all 0.4s cubic-bezier(.21, .01, 0, 1.01);
}
   

/* Hamburger Icon */
#nav-icon1 {
  width: 40px;
  height: 30px;
  position: absolute;
  z-index: 500;
  margin: 23px auto;
  right: 18px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1.open{margin: 23px auto;} 

#nav-icon1.open span {
    background: #444;
}

#nav-icon1 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #fff;
  border-radius: 3px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .35s ease-in-out;
  -moz-transition: .35s ease-in-out;
  -o-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 12px;
}

#nav-icon1 span:nth-child(3) {
  top: 24px;
}

#nav-icon1.open span:nth-child(1) {
  top: 12px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 12px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}


    
/* Next Prev buttons */  

.middle-nav{position: absolute;width:200px;height:30px;left:-35px;top:90%;z-index:100;margin:0;}
    
/*.middle-nav:before{content:"";position: absolute;width:100vw;border-top:1px solid rgba(255, 255, 255, 0.5);top:-13px;left:50%;transform: translate(-50%, 0);}*/

.scroll-sign{position: absolute;width:200px;height:30px;left:15px;top:90%;z-index:212;margin:0;text-align:left;font-size: 18px;font-family: 'Lato', sans-serif;font-weight: 300;color: #fff;-moz-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
	-o-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);	
    -webkit-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
    transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);}    
    
#arrow-next{
		width: 60px;
		height: 30px;
		text-align: center;
		cursor: pointer;
		position: absolute;
        left:93px;
        top: -3px;
		border: 0;
		outline: 0;
		z-index: 200;
		color: #fff;
		background: transparent;
		-moz-transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
		-o-transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
        font-size: 18px;
        font-family: 'Lato', sans-serif;
        font-weight: 300;
}

.active-arrow-next {
    opacity: 1!important;
    -moz-transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
    -o-transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
    -webkit-transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
    transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
}

.active-arrow-prev {
    opacity: 1!important;
    -moz-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
    -o-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
    transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
}

	#arrow-next span{
		display: inline-block;
		position: relative;
        left:0;
		-moz-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-o-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
	}

	#arrow-next span:before{
		display: none;
		position: relative;
        top: 12px;
        left: 0px;
        border-bottom: 1px solid white;
        width: 0;
        content: '';
		-moz-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-o-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
	}

	#arrow-next:hover span{
        left: 0;
	}

	#arrow-next:hover span:before{
		width: 15px;
        left: -20px;
        -moz-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-o-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
	}

	#arrow-prev{
		width: 60px;
		height: 30px;
		text-align: center;
		cursor: pointer;
		position: absolute;
		left: 37px;
        top: -3px;
		border: 0;
		outline: 0;
		z-index: 200;
		color: #fff;
		background: transparent;
		-moz-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-o-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
        font-size: 18px;
        font-family: 'Lato', sans-serif;
        font-weight: 300;
	}


	#arrow-prev span{
		display: inline-block;
		position: relative;
        left:0;
		-moz-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-o-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
	}

	#arrow-prev span:before{
		display: none;
		position: relative;
        top: 12px;
        right: -35px;
        border-bottom: 1px solid white;
        width: 0;
        content: '';
		-moz-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-o-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
	}

	#arrow-prev:hover span{
        left: 0;
	}

	#arrow-prev:hover span:before{
		width: 15px;
        right: -42px;
        -moz-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-o-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
	}
	
}


@media screen and (max-width: 1024px) {

#accordion {
	right: 0;
	height: 100%;
	position: fixed;
	padding-top: 55px;
}

.accordion > li {
	border-bottom: 1px solid #313131;
}

.accordion > li:last-child {
	border-bottom: 0;
}

.accordion > .menu-item > a:before {
    content: '' !important;
}

.accordion > .menu-item > a {
    padding: 12px 30px 12px;
}

.submenu {
    display: block;
    position: relative;
    top: 0;
    width: 100%;
    list-style: none;
}

.submenu a {
    padding: 10px 30px;
}   

.submenu a:after {
    display: none;
}


body.home h2 {
    padding-left: 0 !important;
    left: 0 !important;
}

h2:before {
	display: none;
}

.section.contact .explore-block.one {
    display: none;
}

.section.contact .explore-block.two {
    margin-left: 0;
}

.active-line {
    left: 127px !important;
}

section.bg {
    background-size: 100% 255px;
}

body.page-about-iec section.bg {
	background-size: 100% 295px;
}

body.page-about-iec h1 {
	max-width: 400px;
}
	
}




@media screen and (max-width: 640px) {

body.page-about-iec section.bg {
	background-size: 100% 365px;
}

body.page-about-iec h1 {
	max-width: 270px;
}

blockquote br {
	display: none;
}


}




@media screen and (max-width: 480px) {

#accordion {
	width: 100%;
}

}




@media screen and (min-width: 550px) {

	footer .copyright br {
		display: none;
	}

}



@media screen and (min-width: 641px) {

/* Contact */
body.page-contact .contacts ul {
	display: block;
}

body.page-contact .contacts ul li {
    float: left;
    margin-right: 20px;
}

footer {
    text-align: left;
    margin-top: 50px;
}

body.page-id-9 footer {
	margin-top: 0;
}

footer .columns {
    margin-top: 25px;
}

footer .copyright {
    margin-top: 10px;
}

footer p {
    max-width: 100%;
}

}


@media screen and (min-width: 768px) {

	footer .copyright {
		position: relative;
		padding-bottom: 10px;
	}
	
	footer .copyright a {
	    position: absolute;
	    right: 15px;
	    top: 0px;
	    text-decoration: underline;
	}

}





@media screen and (min-width: 768px) {

	.containit {
	    width: 80%;
	    left: 8%;
	}
	
	body.home h2 {
		font-size: 52px;
		max-width: 540px;	
	}
	
	
	body .welcome h2 {
		
	}
	
	.welcome h2 span:nth-child(1) {
    	font-size: 58px;
    }
	
	.welcome h2 span:nth-child(2) {
		font-size: 49px;
	}
	
	.welcome h2 span:nth-child(3) {
	    font-size: 50px;
	    margin-top: -2px;
	}
	
	.welcome h2 span:nth-child(4) {
	    font-size: 61px;
	    margin-top: -11px;
	}
	
	.containit.one {
		top: 45%;
	}
	
	.containit.two {
		top: 34%;
	}
	
	.containit.three {
		top: 21%;
	}
	
	.containit.four {
		top: 25%;
	}
	
	.containit.five {
		top: 25%;
	}
	
	.containit.six {
		top: 32%;
	}

	img.section-logo {
	    width: 270px;
	}
	
	img.additional_logo {
	    width: 285px;
	    margin-top: -48px;
	}
	
	.decsription-short-text {
	    width: 465px;
	}

}


@media screen and (min-width: 1025px) {

.header-contain {
  -webkit-transition: background 0.5s; 
  transition: background 0.5s;
}

.header-contain .contain {
    max-width: 1200px;
}

.logo-body:before {
    background-size: 115px auto;
    width: 115px;
    height: 115px;
}

.logo-body {
    width: 170px;
    height: 100px;
    left: 0;
    padding-left: 20px;
    padding-right: 20px;
}

.header-contain.scrolled {
    background-color: #ffffff;
    position: fixed;
    top: 0;
    left: 0;
    height: 62px;
    width: 100%;
    z-index: 1000;
    -webkit-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.20);
    -moz-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.20);
    box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.20);
}

.header-contain.scrolled .logo-body:before {
	background-size: 70px auto;
	width: 70px;
	height: 40px;
	background-image: url('../imgs/logos/iec-logo-small.png');
	margin: 0;
}

.header-contain.scrolled .logo-body {
    width: 70px;
    height: 47px;
    top: 12px;
    padding: 0;
    background-color: transparent;
    left: 30px;
}

.header-contain.scrolled #accordion {
	top: 15px;
	right: 15px;
}

.header-contain.scrolled .accordion > .menu-item > a {
	color: #444444;
}

.header-contain.scrolled .accordion li.active > a {
    color: #444;
}

#nav-icon1 {
	display: none;
}

#accordion {
	top: 59px;
    transform: translate3d(0, 0, 0);
    background-color: transparent;
    width: auto;
    right: 0;
}

#accordion li {
    display: inline-block;
    position: relative;
}

.accordion > .menu-item > a:before {
	content: '/';
}

.header-contain.scrolled .submenu {
	background-color: #ffffff;	
}

.header-contain.scrolled .submenu li > a {
    color: #444;
}

#accordion li:hover .submenu {
	display: block;
}


body .welcome h2 {
    max-width: 305px;
}


.section.contact .explore-block {
		float: left;
		margin-left: 0;
	}
	
	.section.contact .explore-block.two {
		margin-left: 50px;
	}

}


@media screen and (min-width: 1200px) {

	.containit {
	    width: 80%;
	    left: 8%;
	}
	
	body.home h2 {
		font-size: 52px;
		max-width: 540px;	
	}
	
	body .welcome h2 {
	    max-width: 305px;
	}
	
	.containit.one {
		top: 41%;
	}
	
	.containit.two {
		top: 30%;
	}
	
	.containit.three {
		top: 24%;
	}
	
	.containit.four {
		top: 12%;
	}
	
	.containit.five {
		top: 17%;
	}
	
	.containit.six {
		top: 26%;
	}

	img.section-logo {
	    width: 240px;
	}
	
	img.additional_logo {
	    width: 231px;
	    margin-top: -48px;
	}
	
	.decsription-short-text {
	    width: 465px;
	}

}


@media screen and (min-width: 1400px) {

	.containit {
	    width: 80%;
	    left: 8%;
	}
	
	body.home h2 {
		font-size: 52px;
		max-width: 540px;	
	}
	
	body .welcome h2 {
	    max-width: 305px;
	}
	
	.containit.one {
		top: 45%;
	}
	
	.containit.two {
		top: 34%;
	}
	
	.containit.three {
		top: 21%;
	}
	
	.containit.four {
		top: 23%;
	}
	
	.containit.five {
		top: 23%;
	}
	
	.containit.six {
		top: 29%;
	}

	img.section-logo {
	    width: 320px;
	}
	
	img.additional_logo {
	    width: 285px;
	    margin-top: -48px;
	}
	
	.decsription-short-text {
	    width: 465px;
	}

}



@media screen and (min-width: 1500px) {

	.containit {
	    width: 1200px;
	    position: absolute;
	    left: 50%;
	    margin-left: -600px;
	}
	
	.containit.one {
		top: 38%;
	}
	
	.containit.two {
		top: 28%;
	}
	
	.containit.three {
		top: 25%;
	}
	
	.containit.four {
		top: 18%;
	}
	
	.containit.four .decsription-short-text {
	    width: 480px;
	}
	
	.containit.five {
		top: 22%;
	}
	
	.containit.five .decsription-short-text {
	    width: 495px;
	}
	
	.containit.six {
		top: 31%;
	}
	
	body.home h2 {
		left: -47px !important;
		top: 0 !important;
		position: relative;
		margin-bottom: 20px;
		font-size: 70px;
		max-width: 760px;
	}
	
	body .welcome h2 {
	    max-width: 355px;
	}
	
	.welcome h2 span:nth-child(1) {
	    font-size: 68px;
	    margin-bottom: -5px;
	}
		
	.welcome h2 span:nth-child(2) {
	    font-size: 58px;
	    margin-bottom: -7px;
	}
	
	.welcome h2 span:nth-child(3) {
	    font-size: 57px;
	    margin-top: -2px;
	    margin-left: 3px;
	}

	.welcome h2 span:nth-child(4) {
	    font-size: 70px;
	    margin-top: -16px;
	}
	
	

	.decsription-short-text,
	.explore-block,
	img.section-logo,
	img.additional_logo {
	    top: 0 !important;
	    left: 0 !important;
	    position: relative;
	    margin-bottom: 20px;
	}
	
	
	img.section-logo {
		width: 360px;
	}

	
		
}
